/*
 Theme Name:   persona child v2
 Theme URI:    
 Description:  Theme child for persona
 Author:       Diego Delbono
 Template:     persona
 Version:      1.0.0
*/

/* Agrega tus estilos personalizados debajo de esta línea */
.woocommerce-product-detail__variation-image {
	margin-bottom: 0.5rem;
}

.variations .woocommerce-Price-amount {
	display: none;
}

.button-group__item .added_to_cart.wc-forward {
display: none !important;
}